
.header-logo {
  width: 50px;
  margin-top: -5px;
}

.homepage-logo {
  margin: 0 auto;
  width: 100px;
  display: grid;
  grid-template-columns: 0.5fr 1fr;
  align-items: center;
  justify-content: center;
}

.header-logo-title {
  color: #2e7eed;
  font-size: 1.6em;
}

.footer-logo {
  width: 50px;
  margin-top: -5px;
}

.homepage-logo-footer {
  margin-left: 5%;
  width: 100px;
  display: grid;
  grid-template-columns: 0.5fr 1fr;
  align-items: center;
  justify-content: center;
}

.footer-logo-title {
  color: white;
  font-size: 1.6em;
}